#include <definitions>

__E_CFG_VERSION 0

__MENU_STYLE __BGN
  __NAME DEFAULT
  __BORDER MENU
  __TCLASS MENU_TEXT
  __BG_ICLASS MENU_BG
  __ITEM_ICLASS MENU_HIGHLIGHT
  __SUBMENU_ICLASS MENU_SUB
  __USE_ITEM_BACKGROUNDS __OFF
  __MAXIMUM_NUMBER_OF_ROWS 40
__END

__MENU_STYLE __BGN
  __NAME ROOT
  __BORDER MENU
  __TCLASS MENU_TEXT
  __BG_ICLASS MENU_BG
  __ITEM_ICLASS MENU_HIGHLIGHT
  __SUBMENU_ICLASS MENU_SUB
  __USE_ITEM_BACKGROUNDS __OFF
  __MAXIMUM_NUMBER_OF_ROWS 20
__END

__MENU_STYLE __BGN
  __NAME ROOT_IMAGE
  __BORDER MENU
  __TCLASS MENU_TEXT
  __BG_ICLASS MENU_BG
  __ITEM_ICLASS MENU_HIGHLIGHT
  __SUBMENU_ICLASS MENU_SUB
  __USE_ITEM_BACKGROUNDS __OFF
  __MAXIMUM_NUMBER_OF_ROWS 10
__END

__MENU_STYLE __BGN
  __NAME EMPTY
  __BORDER BORDERLESS
  __TCLASS MENU_TEXT
  __BG_ICLASS MENU_BG
  __ITEM_ICLASS MENU_HIGHLIGHT
  __SUBMENU_ICLASS MENU_SUB
  __USE_ITEM_BACKGROUNDS __OFF
  __MAXIMUM_NUMBER_OF_ROWS 40
__END

__MENU_STYLE __BGN
  __NAME TASK_MENU
  __BORDER MENU
  __TCLASS MENU_TEXT
  __BG_ICLASS MENU_BG
  __ITEM_ICLASS MENU_HIGHLIGHT
  __SUBMENU_ICLASS MENU_SUB
  __USE_ITEM_BACKGROUNDS __OFF
  __MAXIMUM_NUMBER_OF_ROWS 40
__END

__MENU_STYLE __BGN
  __NAME DESK_MENU
  __BORDER MENU
  __TCLASS MENU_TEXT
  __BG_ICLASS MENU_BG
  __ITEM_ICLASS MENU_HIGHLIGHT
  __SUBMENU_ICLASS MENU_SUB
  __USE_ITEM_BACKGROUNDS __OFF
  __MAXIMUM_NUMBER_OF_ROWS 40
__END

__MENU_STYLE __BGN
  __NAME GROUP_MENU
  __BORDER MENU
  __TCLASS MENU_TEXT
  __BG_ICLASS MENU_HIGHLIGHT
  __SUBMENU_ICLASS MENU_SUB
  __USE_ITEM_BACKGROUNDS __OFF
  __MAXIMUM_NUMBER_OF_ROWS 40
__END
